.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: ;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body .djf_mod .djf_img {
  border: none;
  margin: 0 15px 0 0;
  padding: 0;
  box-shadow: none;
  background: none;
}
body .djf_mod .djf_img a {
  border: none;
  display: block;
}
body .djf_mod .djf_left {
  float: left;
  margin: 0 0 10px;
}
body .djf_mod .djf_gal .djf_cell {
  border: none;
  padding: 0;
  box-shadow: none;
  background: none;
}
body .djf_mod .djf_img img,
body .djf_mod .djf_gal .djf_cell img {
  background: #fff;
  border: 1px solid #e3e3e3;
  padding: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
body .djf_mod .djf_text {
  padding: 10px 0 0;
}
body .djf_mod .djf_text .djf_cat h2 {
  font-size: 1.2em;
  line-height: 1.2em;
  margin: 0 0 10px;
  color: #a1a1a1;
}
body .djf_mod .djf_text h3 {
  font-size: 2em;
  line-height: 1.2em;
  margin: 0 0 10px;
}
body .djf_mod a.btn {
  font-size: 17px;
  padding: 0 10px;
  float: right;
}
body .djf_mod a.btn,
body .djf_mod .djf_text a.readmore {
  margin: 10px 0 0;
}
body .djf_mod .djf_pag {
  float: none;
  margin: 0;
  padding: 10px 0 0;
  display: inline-block;
  width: 100%;
  text-align: center;
}
body .djf_mod .djf_pag span.button {
  background: none;
  font-size: inherit;
  font-weight: normal;
  font-style: normal;
  font-family: inherit;
  margin: 0;
  padding: 0 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  line-height: 30px;
  color: #302525 !important;
  border: 1px solid #d2d2d2 !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
body .djf_mod .djf_pag span.active {
  background: #f5f5f5;
  color: #999 !important;
  font-weight: normal;
}
body .djf_mod .djf_pag span.active:hover {
  text-shadow: none;
  color: #999;
}
body .djf_mod .djf_pag span:hover {
  background: #f5f5f5;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
}
.djslider .slide-desc-bg {
  background: #fff;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.djslider .slide-desc-text {
  color: #302525;
}
.djslider .slide-desc-text .slide-title {
  text-align: center;
  font-size: 2.4em;
  font-weight: 700;
  line-height: 1.2em;
  margin-bottom: 0;
  color: #302525;
}
.djslider .slide-desc-text .slide-title a {
  color: #302525;
  border-bottom: none;
}
.djslider a.readmore {
  margin-top: 10px;
}
.djslider span.load-button {
  background: #aaa;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  float: none;
  display: inline-block;
  height: 21px;
  margin-right: 4px;
  opacity: 1;
  filter: alpha(opacity=100);
  width: 21px;
  -webkit-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.7);
  -moz-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.7);
  box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.7);
  border: none;
}
.djslider span.load-button-active {
  width: 20px;
  height: 20px;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-box-shadow: inset 1px 1px 0 rgba(255,255,255,0.3), 0px 0 2px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: inset 1px 1px 0 rgba(255,255,255,0.3), 0px 0 2px 0px rgba(0,0,0,0.5);
  box-shadow: inset 1px 1px 0 rgba(255,255,255,0.3), 0px 0 2px 0px rgba(0,0,0,0.5);
}
#jm-allpage .slider1-ms .djslider .navigation-container-custom {
  left: 0;
  top: auto;
  bottom: -60px;
  width: 100%;
  text-align: center;
}
.slider1-ms .djslider .slide-desc-text .slide-title {
  font-size: 3em;
  text-align: left;
}
.slider1-ms .djslider .slide-desc-bg {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
